package be.iminds.ilabt.jfed.lowlevel.ssh_key_info;

/**
 * User: twalcari
 * Date: 10/11/2016
 * Time: 10:32
 */
public class InvalidSshKeyInfoException extends Exception {

    public InvalidSshKeyInfoException() {
    }

    public InvalidSshKeyInfoException(String message) {
        super(message);
    }

    public InvalidSshKeyInfoException(String message, Throwable cause) {
        super(message, cause);
    }

    public InvalidSshKeyInfoException(Throwable cause) {
        super(cause);
    }
}
